Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059955 - [abrt] control-center: g_cancellable_disconnect(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: g_cancellable_disconnect(): gnome-control-center kille...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3b60c01870493fa1a38d6fcf7bb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 04:34 UTC by Igor Gnatenko
Modified: 2016-03-20 10:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-20 10:19:03 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: cgroup (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: core_backtrace (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: dso_list (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: environ (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: exploitable (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: limits (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: maps (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: open_fds (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: proc_pid_status (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details
File: var_log_messages (deleted)
2014-01-31 04:34 UTC, Igor Gnatenko
no flags Details

Description Igor Gnatenko 2014-01-31 04:34:20 UTC
Version-Release number of selected component:
control-center-3.11.3-1.fc21

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_cancellable_disconnect
executable:     /usr/bin/gnome-control-center
kernel:         3.14.0-0.rc0.git15.1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_cancellable_disconnect at gcancellable.c:624
 #1 ews_client_autodiscover_data_free at goaewsclient.c:100
 #6 gtk_dialog_run at gtkdialog.c:1076
 #7 add_account at goaexchangeprovider.c:644
 #8 goa_provider_add_account at goaprovider.c:381
 #9 add_account_dialog_add_account at cc-online-accounts-add-account-dialog.c:96
 #10 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 gtk_list_box_select_and_activate at gtklistbox.c:1118
 #15 gtk_list_box_button_release_event at gtklistbox.c:1332

Potential duplicate: bug 1021243

Comment 1 Igor Gnatenko 2014-01-31 04:34:26 UTC
Created attachment 857702 [details]
File: backtrace

Comment 2 Igor Gnatenko 2014-01-31 04:34:28 UTC
Created attachment 857703 [details]
File: cgroup

Comment 3 Igor Gnatenko 2014-01-31 04:34:30 UTC
Created attachment 857704 [details]
File: core_backtrace

Comment 4 Igor Gnatenko 2014-01-31 04:34:33 UTC
Created attachment 857705 [details]
File: dso_list

Comment 5 Igor Gnatenko 2014-01-31 04:34:35 UTC
Created attachment 857706 [details]
File: environ

Comment 6 Igor Gnatenko 2014-01-31 04:34:37 UTC
Created attachment 857707 [details]
File: exploitable

Comment 7 Igor Gnatenko 2014-01-31 04:34:39 UTC
Created attachment 857708 [details]
File: limits

Comment 8 Igor Gnatenko 2014-01-31 04:34:41 UTC
Created attachment 857709 [details]
File: maps

Comment 9 Igor Gnatenko 2014-01-31 04:34:47 UTC
Created attachment 857710 [details]
File: open_fds

Comment 10 Igor Gnatenko 2014-01-31 04:34:49 UTC
Created attachment 857711 [details]
File: proc_pid_status

Comment 11 Igor Gnatenko 2014-01-31 04:34:51 UTC
Created attachment 857712 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 15:26:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Igor Gnatenko 2016-03-20 10:19:03 UTC
no comments for long time.


Note You need to log in before you can comment on or make changes to this bug.